/* notes on grid: design optimized for 980px but max-width is 1280px */

body {
	margin: 0;
	background: #555555;
	color: #000000;
	font: 12px "Open Sans", Arial, sans-serif;
	font-weight: 400;
	line-height: 150%;
}

html {
	-webkit-text-size-adjust: 100%;		/* prevent font scaling in landscape while allowing user zoom */
}

.page {									/* only needed to make inner's width/margin work */
}

.inner {
	background: #dddddd;
	max-width: 900px;					/* allow page no wider than 900 pixels */
	margin: 0 auto;
}

img {
	max-width: 100%;					/* enables fluid images on browser resize */
	image-rendering: crisp-edges;		/* see G4V folder, fixes safari-retina blurring */
}

a {
	color: #666666;
	text-decoration: none;
}

a:visited {
	color: #666666;
	text-decoration: none;
}

a:active {
	color: #666666;						/* color when you click on the link */
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	border-bottom: 1px dotted;
}

h1 {
	font: 13px "Open Sans", Arial, sans-serif;
	font-weight: 800;
	color: #000000;
	line-height: 140%;
	margin-top: -5px;
}

.indentH1 {
	margin-left: 11.111111%;			/* 100px / 900px */
}

b {
	font-weight: 800;
}

/* -------- MASTHEAD AND MAIN MENU -------- */

.masthead {
	padding: 20px 11.111111% 8px 11.111111%;	/* 100px / 900px */
	background: #333333;
}

.masthead:after {						/* self-clears floats */
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.masthead a {
	border-bottom: none;
}

.mainmenu {
	background: #333333;
	font: 12px "Open Sans", Arial, sans-serif;
	font-weight: 400;
	color: #ffffff;
	line-height: 20px;
	padding: 15px 11.111111% 5px;		/* 100px / 900px */
}

.mainmenu ul {
	text-align: right;
	padding: 0;							/* disable default UL left padding */
	margin-top: 0;						/* disable default UL top margin */
	list-style-type: none;
}

.mainmenu li {
	display: inline;
	white-space: nowrap;
	margin-left: 25px;
}

.mainmenu li a {
	color: #999999;
}

.mainmenu li a:hover {
	border: 0;							/* disable dotted underline on hover */
}

/* -------- MAIN SECTION -------- */

.mainsection {
}

.mainsection:after {					/* self-clears floats */
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.noborder {
	border: 0 !important;
}

.graybox {
	padding: 10px;
	margin-top: 16px;
	margin-bottom: 20px;
	background-color: #eeeeee;
}

/* -------- INDEX PAGE -------- */

.indexbottom {
	margin: 0 11.111111% 0;				/* 100px / 900px */
	padding-top: 16px;
	padding-bottom: 13px;
	font: 14px "Open Sans", Arial, sans-serif;
	font-weight: 400;
	color: #333333;
	line-height: 160%;
}

.indexbottom b {
	font-weight: 800;
	font-size: 15px;
	color: #000000;
}

.indexbottom p {
	margin-top: 20px;
}

.boldbluehead {
	font-weight: 800;
	font-size: 17px;
	color: #2baab3;
}

.indexbox + .indexbox {
	margin-top: 20px;
}

.indexboxtitle {
	color: #ffffff;
	background-color: #999999;
	padding: 2px 10px 2px;
}

.indexboxbody {
	background-color: #ffffff;
	padding: 4px 10px 4px;
}

/* -------- EXHIBITION PAGES -------- */

.byline {
	font: 11px "Open Sans", Helvetica, Arial;
	font-weight: 800;
	margin-bottom: 20px;
}

.bigtitle {
	font: 18px "Open Sans", Helvetica, Arial;
	font-weight: 800;
}

.lead {
	font: 10px "Open Sans", Arial, sans-serif;
	font-weight: 400;
	margin-bottom: 16px;
	line-height: 125%;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.mainpic330 {
	float: right;
	position: relative;
	top: -4px;
	width: 67.346938%;					/* 330px / 490px */
	margin-left: 3.061224%;				/* 15px / 490px */
	margin-bottom: 10px;
}

.mainpic330fullpage {
	float: right;
	position: relative;
	top: -4px;
	width: 47.142857%;					/* 330px / 700px */
	margin-left: 3.061224%;				/* 15px / 490px */
	margin-bottom: 10px;
}

.mainpic300 {
	float: right;
	position: relative;
	top: -4px;
	width: 61.224489%;					/* 300px / 490px */
	margin-left: 3.061224%;				/* 15px / 490px */
	margin-bottom: 10px;
}

.mainpic250 {
	float: right;
	position: relative;
	top: -4px;
	width: 51.020408%;					/* 250px / 490px */
	margin-left: 3.061224%;				/* 15px / 490px */
	margin-bottom: 10px;
}

.caption {
	font: italic 10px "Open Sans", Arial, sans-serif;
	font-weight: 400;
	line-height: 125%;
	color: #000000;
}

.photofloatR {
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
	width: 37.5%;						/* 300px / 800px */
	vertical-align: top;				/* makes image align with top of text */
}

.photofloatR400 {
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
	width: 50%;							/* 400px / 800px */
	vertical-align: top;				/* makes image align with top of text */
}

.photofloatL {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	width: 37.5%;						/* 300px / 800px */
	vertical-align: top;				/* makes image align with top of text */
}

.rightcolumnpic {
	margin-bottom: 6px;
}

.rightcolumnart + .rightcolumnart {		/* adjacent sibling combinator */
	margin-top: 25px;
}

.sidebyside2pics {						/* use 250 wide images here */
	max-width: 490px;
}

.sidebyside2pics:after {				/* self-clears floats */
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.sidebysidepicsL {
	float: left;
	width: 48%;
}

.sidebysidepicsR {
	float: left;
	margin-left: 4%;
	width: 48%;
}

.sidebyside300pics {					/* only use two 300 x 400 images here */
	max-width: 620px;
}

.sidebyside300pics:after {				/* self-clears floats */
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.sidebyside380pics {					/* only use two 380 x --- images here */
	max-width: 760px;
}

.sidebyside380pics:after {				/* self-clears floats */
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.sidebyside390max {						/* only use two 390 x --- images here, this max width */
	max-width: 800px;
}

.sidebyside390max:after {				/* self-clears floats */
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

/* -------- NOV 2017 INDEX PAGE SLIDESHOW -------- */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
  
/* -------- "THE SPACE" PAGE -------- */




/* -------- FAT FOOTER -------- */

.footer {
	background-color: #2baab3;
	color: #ffffff;
	padding: 20px 11.111111% 20px;		/* 100px / 900px */
	display: -webkit-flex;				/* see notes on next 4 lines */
	display: flex;
	flex-direction: row;
	align-items: stretch;
}

.footer:after {							/* self-clears floats */
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.footer a {
	color: #ffffff;
}

.footer a:visited {
	color: #ffffff;
}

.footerlogo {
	float: left;
	padding-top: 5px;
	padding-right: 30px;
	width: 35%;
}

.footermiddle {
	float: left;
    border-left: 1px solid rgba(255, 255, 255, .5);
	font: 11px "Open Sans", Arial, sans-serif;
	padding-left: 20px;
	line-height: 150%;
	width: 25%;
}

.footermiddle ul {
	margin-top: 0;
	padding-left: 10px;
}

.footerright {
	float: left;
    border-left: 1px solid rgba(255, 255, 255, .5);
	font: 11px "Open Sans", Arial, sans-serif;
	padding-left: 20px;
	line-height: 150%;
	width: 35%;
}

/* -------- PAD LAYOUT OVERRIDES START HERE -------- */

@media (max-width: 730px) {

.masthead {
	width: 77.777777%;					/* 700px / 900px */
}

.showthumb {
	width: 11.403508%;					/* 65px / 570px */
	margin-right: 3.508771%;			/* 20px / 570px */
}

.showdescription {
	width: 85.087719%;					/* 485px / 570px */
}

.videothumb {
	width: 17.543859%;					/* 100px / 570px */
	margin-right: 3.508771%;			/* 20px / 570px */
}

.videodescription {
	width: 78.947368%;					/* 450px / 570px */
}
}										/* end max-width 730px */

/* -------- MOBILE LAYOUT OVERRIDES START HERE -------- */

@media (max-width: 580px) {

.inner {
	width: 100%;
}

.indentH1 {
	margin-left: 4%;
}

.masthead {
	padding-right: 4%;
	padding-left: 4%;
	width: 92%;
}

.mainmenu {
	padding-left: 4%;
	padding-right: 4%;
	padding-bottom: 2px;
}

.indexbottom {
	margin-left: 4%;
	margin-right: 4%;
	font-size: 13px;
}

.indexbottom b {
	font-size: 14px;
}

.indexbottom p {
	margin-top: 15px;
}

.indexcurrentshow p {
	margin-top: 0;
	margin-bottom: 0;
}

.footer {
	padding-left: 4%;
	padding-right: 4%;
}

.footercolumn {
	width: 22%;
}

.footercolumn + .footercolumn {			/* adjacent sibling combinator */
	padding-left: 10px;
	width: 22%;
}

.footerright {
	width: 45%;
	padding-left: 10px;
}
}										/* end max-width 480px */
